[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] hypervisor driver not found



On 10/26/2012 07:54 AM, p venkatasrinivas tcs com wrote:
> Hi,
> 
> Thanks for quick reply.
> We can use any version.  In that we are not having problem.
> We are using the following distribution.
> 
> SUSE Linux Enterprise Server 11 (x86_64)
> VERSION = 11
> 
> we are configuring with --vbox option.

Are you sure that wasn't --with-vbox?

> Plz suggest if any other options also we need to give?

Are you trying to have your self-compiled version replace what is
currently installed by your SUSE distro?  If so, you'll want to pass
things like --prefix=/usr and so forth; for the exact list of options
your distro used, you'll need to inspect the rpm file they used (I don't
use SUSE myself, so I can't really help you out here).  Or, if you are
okay with the default of installing into /usr/local/, make sure you are
targeting your just-built binary and not the one installed by the distro.

> [please don't top-post on technical lists]

This advice still stands.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]